bdftobogl(1)

NAME
bdftobogl - bogl/bterm font convertor

SYNOPSIS
bdftobogl font.bdf > font.c

bdftobogl -b font.bdf > font.bgf

DESCRIPTION
bdftobogl is a conversion program for BOGL fonts. By default it generates a C source file containing the converted BDF font.

OPTIONS

-b  Generate a .bgf font (for bterm) instead of C source.

NOTES
On Debian systems, one appropriate BDF font can be found in the bf-utf-source package.

SEE ALSO
bterm(1)

AUTHOR
This manual page was written by Daniel Jacobowitz <dan@debian.org>.